.displaytd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F0F6FF;
	padding-left: 2px;
	padding-right: 2px;
}
.searchheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-repeat: repeat-x;
	background-image: url('../images/tb_bg_header.gif');
	color: #000000;
	background-color: #FFFFFF;
	border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
	padding-left: 2px;
	padding-right: 2px;
}
.searchfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
}
.tdcolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
.menutable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F0F6FF;
	background-repeat: repeat-x;
        background-image: url('../images/tb_bg2.gif');
}
.error {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
.footertable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F0F6FF;
	background-repeat: repeat-x;
        background-image: url('../images/tb_bg.gif');
        padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.tdmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.headbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
	border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
}
body {
        background-color: #F0F6FF;
}
a:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: underline;
}
a:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: underline;
}
a:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: underline;
}
a:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
}
.formbox   {
        font-size: 10px;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #DEEFFF;
        border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
}
textarea   {
        font-size: 10px;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #DEEFFF;
        border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
}
select   {
        font-size: 10px;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #DEEFFF;
        border-width: 1px;
        border-color: #9999FF;
        border-style: solid;
}
